

body {font-size: 18px; font-family: sans-serif;font-style: normal; font-variant: normal;}

h1 { font-size: 30px; font-family: sans-serif; font-weight: bold;  } 
h2 { font-size: 20px; font-family: sans-serif; font-weight: bold;  } 
h3 { font-size: 18px; font-family: sans-serif; font-weight: bold; } 
p  { font-weight: normal; } 

pre { font-size: 16px;}

.timestamp { font-size: 12px; text-align: right;}
